<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Cierre esta aplicación." />
<String ID="2" Value="Volver al menú anterior." />
<String ID="3" Value="&amp;Salir" />
<String ID="4" Value="Atrás" />
<String ID="6" Value="No se ha podido finalizar la acción solicitada. Asegúrese de que el CD utilizado para iniciar este programa aún está insertado." />
<String ID="7" Value="La información que ha solicitado está en Internet. ¿Desea continuar?" />
<String ID="8" Value="¿Desea salir de Launch Pad?" />
<String ID="1014" Value="Main|Enhorabuena|Una vez finalizada la instalación, dispondrá de estas otras opciones." />
<String ID="1017" Value="Instalar" />
<String ID="1018" Value="Comience la instalación de todo lo que necesite y disfrute del nuevo dispositivo HP." />
<String ID="1019" Value="Ayuda|Ayuda|Seleccione el botón que aparece a continuación para comenzar." />
<String ID="1020" Value="Obtenga acceso a la asistencia técnica y la documentación del producto." />
<String ID="1021" Value="Elemento nº 5" />
<String ID="1022" Value="sugerencia" />
<String ID="1023" Value="Elemento nº 6" />
<String ID="1024" Value="sugerencia" />
<String ID="1029" Value="Elemento nº 8" />
<String ID="1030" Value="sugerencia" />
<String ID="1031" Value="Elemento nº 9" />
<String ID="1032" Value="sugerencia" />
<String ID="1033" Value="Instalar más software|Instalar más software|Seleccione el botón que aparece a continuación para comenzar la instalación de software adicional." />
<String ID="1034" Value="Aproveche al máximo los productos HP seleccionando la instalación de software adicional." />
<String ID="1035" Value="Agregar dispositivo" />
<String ID="1036" Value="Instale rápidamente otro dispositivo HP mediante el software cargado en este equipo." />
<String ID="1037" Value="Desinstalar" />
<String ID="1038" Value="Elimine algunos o todos los productos HP instalados en este equipo." />
<String ID="1039" Value="Elemento nº 8" />
<String ID="1040" Value="sugerencia" />
<String ID="1041" Value="Elemento nº 9" />
<String ID="1042" Value="sugerencia" />
<String ID="1043" Value="Instalación completa" />
<String ID="1044" Value="Obtenga el paquete de software completo pensado para este dispositivo." />
<String ID="1045" Value="&amp;Empezar a utilizar el dispositivo" />
<String ID="1046" Value="Abrir el software del Centro de soluciones HP y empezar a utilizar su nuevo dispositivo HP." />
<String ID="1047" Value="Ver HP Software Tour" />
<String ID="1048" Value="Conozca cómo el software de HP que acaba de instalar puede ayudarle a disfrutar más de sus fotografías." />
<String ID="1049" Value="&amp;Imprimir página de prueba" />
<String ID="1050" Value="Haga clic para imprimir una página de prueba. La impresión de una página de prueba puede verificar que la impresora se haya configurado correctamente." />
<String ID="1053" Value="&amp;Registrar" />
<String ID="1054" Value="Registre el producto, de modo que pueda recibir avisos de actualización del controlador y otra información importante de HP." />
<String ID="1055" Value="&amp;Ver Léame" />
<String ID="1056" Value="Haga clic para leer la información detallada de la impresora." /></strings>